package com.tmax.openframe.variable.group;

import ch.obermuhlner.math.big.BigDecimalMath;
import java.math.*;
import java.util.*;
import lombok.*;
import org.apache.commons.lang3.StringUtils;

/** 
 * <p>This source code was generated by COBOL to JAVA migrator</p>
 */
public @AllArgsConstructor @NoArgsConstructor @Builder(builderClassName = "builder") class _FILLER2 {
    public @Getter @Builder.Default String DATEA = StringUtils.repeat(' ', 1);

    @Override
    public String toString() {
        return getDATEA();
    }
}
